<bugID>1060845<Summary>In search field of about:home and about:newtab, form history is lost when updated browser from Firefox32 to Aurora33/Nightly34</Summary><Description>[Tracking Requested - why for this release]:

[Tracking Requested - why for this release]:

Steps To Reproduce:
1. Start Firefox32
2. Open about:home and search from search filed
3. Repeat step2 several times

4. Open about:home, focus search filed and press downarrow key
   --- form history dropdown pops up

5. Start Aurora33.0a2/Nightly34.0a1 with the same profile
6. Open about:home, focus search filed and press downarrow key
   --- nothing pops up, form history is lost</Description></bugID>